
[libdefaults]
        default_realm = ISIS.UNC.EDU
        clockskew = 300

# The following libdefaults parameters are only for Heimdal Kerberos.
        v4_instance_resolve = false
        v4_name_convert = {
                host = {
                        rcmd = host
                        ftp = ftp
                }
                plain = {
                        something = something-else
                }
        }
        fcc-mit-ticketflags = true


[realms]
        ISIS.UNC.EDU = {
                kdc = krb0.unc.edu
                kdc = krb1.unc.edu
                kdc = krb2.unc.edu
                admin_server = krba.unc.edu
        }

[domain_realm]
        .unc.edu = ISIS.UNC.EDU
        unc.edu = ISIS.UNC.EDU

